/* custom properties to set styles that can be changed trough the hosted newsroom gui */
:root {
    /* global colors */
    --BodyBackgroundColor: #FFFFFF;
    --FontColor: #000000;
    --MainBorderColor: #eaeaea;
    --LightBorderColor: #CCC;
    --ReleaseTitleFontColor: #e98300;
    --LinkColor: #e98300;
    --HoverLinkColor: #ce7400;
    --SecondaryColor: #e98300;
    --InputFieldColor: #FFFFFF;
    --GalleryImageBackgroundColor: #FFFFFF;
    --ButtonBackgroundColor: #FFFFFF;
    --ButtonTextColor: #e98300;
    --MenuBorderBottomColor: #eaeaea;
    --HoverMenuBorderBottomColor: #e98300;
    --DetailsDarkBackgroundColor: #666666;
    --DetailsDarkContrastColor: #FFFFFF;
    --DetailsLightBackgroundColor: #fcf9f9;
    --DetailsLightBackgroundColorHover: #e0dede;
    --PageTitleColor: #FFFFFF;
    /* global font settings */
    --FontFamily: "open sans", sans-serif;
    --HeaderFontFamily: "open sans", sans-serif;
    --ParagraphFontSize: 11pt;
    --PageTitleFontSize: 38pt;
    --RegularHeadingFontSize: 14pt;
    --ReleaseDetailHeaderSize: 20pt;
    --ReleaseListHeadlineFontSize: 15pt;
    --SmallTextFontSize: 9pt;
    /* other global style settings */
    --MainContentWidth: 70%;
    --ImageHeight: 200px;
    --HeaderImageHeight: 300px;
}

/* reset */
* {
    margin: 0;
    padding: 0;
}

svg {
    box-sizing: initial;
}

a {
    text-decoration: none;
    text-transform: none;
}

#gdpr-info-text {
    display: none;
}

input[type=checkbox], input[type=radio] {
    vertical-align: -2px;
    margin-bottom: 5px;
}

#cision-container {
    height: 500px;
}

/* Bootstrap outline secondary buttons with custom colors */

.btn-outline-secondary {
    color: var(--DetailsDarkBackgroundColor);
    border-color: var(--DetailsDarkBackgroundColor);
}

    .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
        color: var(--BodyBackgroundColor);
        border-color: var(--DetailsDarkBackgroundColor);
        background-color: var(--DetailsDarkBackgroundColor);
    }

    .btn-outline-secondary:hover {
        color: var(--BodyBackgroundColor);
        border-color: var(--DetailsDarkBackgroundColor);
        background-color: var(--DetailsDarkBackgroundColor);
    }

/* Tab content *********************************************************/
.tab-content {
    padding: 10px;
    padding-right: 50px;
    padding-left: 20px;
    border-bottom: 1px solid var(--MainBorderColor);
    border-left: 1px solid var(--MainBorderColor);
    border-right: 1px solid var(--MainBorderColor);
}

.nav-tabs .nav-link {
    margin-bottom: 0;
}


/* layout *********************************************/
#responsive-menu {
    display: none;
}
    #responsive-menu i {
        color: var(--DetailsDarkBackgroundColor);
        padding: 5px;
        border-radius: 3px;
        cursor: pointer;
    }

.dropdown {
    display: inline-block;
}

#responsive-menu .dropdown-menu {
    display: none;
    background-color: var(--DetailsDarkBackgroundColor);
    border-radius: 3px;
    padding: 6px;
    margin-top: 2px;
    z-index: 2000;
}

.dropdown2 .dropdown-menu2 {
    display: none;
    background: #FFF;
    background: var(--BodyBackgroundColor);
    border-radius: 3px;
    padding: 5px 10px 5px 8px;
    margin-top: 5px;
    position: absolute;
    /*top: 100%;*/
    z-index: 2000;
}

    .dropdown2 .dropdown-menu2 li {
        margin-bottom: 10px;
        list-style-type: none;
        float: none;
    }

        .dropdown2 .dropdown-menu2 li a {
            color: #000;
            color: var(--FontColor);
            text-decoration: none;
            border-bottom: 1px solid #eaeaea;
            border-bottom: 1px solid var(--MenuBorderBottomColor);
        }

#responsive-menu .dropdown-menu a {
    color: var(--DetailsDarkContrastColor);
}

    #responsive-menu .dropdown-menu a:hover {
        color: var(--LinkColor);
        background-color: var(--DetailsDarkBackgroundColor);
    }

#dropdownMenu1 {
    float: left;
}

.dropdown2:hover > ul {
    display: block
}

#responsive-menu .dropdown:hover > ul {
    display: block
}

.cision-main {
    clear: both;
    width: 100%;
}

/* IE proof custom property fallback */
.cision-wrapper {
    margin: auto;
    width: 70%;
    width: var(--MainContentWidth);
}

#cision-content {
    float: left;
    margin-bottom: 10px;
    width: 71%;
    clear: both;
}

    #cision-content.full-width-content {
        width: 100%;
    }

.cision-sidebar {
    float: left;
    width: 25%;
    margin-left: 4%;
}

/* IE proof custom property fallback */
.cision-body {
    background: #FFF;
    background: var(--BodyBackgroundColor);
}

    .cision-body p {
        color: var(--FontColor);
        margin-bottom: 10px;
    }

.sharecalclulator-container legend {
    color: var(--SecondaryColor);
}

    .cision-body td, .cision-body th, li.dropdown-item a, .sharegraph-extras #share-options-select li a, .sharegraph-extras #share-download-options li a {
        color: var(--FontColor);
        font-family: var(--FontFamily);
        font-size: var(--ParagraphFontSize);
    }

    .cision-body p, .cision-body a, .cision-body span {
        font-family: var(--FontFamily);
        font-size: var(--ParagraphFontSize);
        line-height: 1.3em;
    }

    .cision-body h1, .cision-body h2, .cision-body h3, .cision-body h4, .cision-body h5, .cision-body h6 {
        font-family: var(--HeaderFontFamily);
    }

    .cision-body .text-muted {
        color: var(--DetailsDarkBackgroundColor)!important;
    }

    .releaseDetail li {
        margin-left: 15px;
    }

h6 {
    font-size: 14pt;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

ul ul, ol ol, ul ol, ol ul {
    margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

a {
    color: var(--LinkColor);
    text-decoration: none;
}

    a:hover {
        color: var(--HoverLinkColor);
        text-decoration: none;
    }


p {
    line-height: 1.3em;
    margin-bottom: 10px;
}

.cision-brown {
    background: var(--SecondaryColor);
    height: 3px;
    width: 50px;
}

/* menu and submenu ********************************************/

.cision-navbar {
    font-size: 1.3em;
    height: 36px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: left;
}

    .cision-navbar ul {
        display: inline-table;
        line-height: normal;
        list-style: none;
        margin: 0;
    }

        /*.cision-navbar ul.dropdown-menu2 {
            position: relative;
        }*/

        #cision-main-nav {
            margin: auto;
            width: 100%;
        }

    #cision-main-nav > ul > li {
        float: left;
    }

        /* IE proof custom property fallback */
        #cision-main-nav > ul > li > a {
            color: var(--FontColor);
            font-size: 14pt;
            font-size: var(--RegularHeadingFontSize);
            margin-right: 10px;
            text-decoration: none;
            border-bottom: 1px solid #eaeaea;
            border-bottom: 1px solid var(--MainBorderColor);
            padding: 10px 10px;
        }

    #cision-main-nav a:hover {
        border-bottom: 2px solid var(--HoverMenuBorderBottomColor);
    }

    #cision-main-nav li.dropdown2 > a:hover {
        border-bottom: none;
    }

    #cision-main-nav a.current {
        border-bottom: 2px solid var(--LinkColor);
    }

/* Header **************************************************/

header h1, header h2 {
    line-height: normal;
    margin: 0;
    padding: 0 0 0 30px;
}

header h1 {
    margin: 20px 10px;
    text-align: center;
}

    header h1 a:link, header h1 a:visited {
        color: var(--PageTitleColor);
        text-decoration: none;
    }

    header h1 a:hover {
        text-decoration: underline;
    }

header h2 {
    color: var(--PageTitleColor);
    padding: 10px 0 0 30px;
}

.extras {
    float: right;
    margin-top: 10px;
    width: 20%;
}

.cision-videos {
    height: 200px;
}

/* classes that comes in handy ********************************/

.spacer {
    height: 30px;
}

.hidden {
    visibility: hidden;
}

.bold {
    font-weight: bold;
}

.cision-clear {
    clear: both;
}

.text-small {
    font-size: 7pt!important;
}


/* Insider styles */

#target-transactions .table {
    margin-top: 0;
}

/* IE proof custom property fallback */
#cision-label {
    margin-left: 20px;
    font-size: 9pt;
    font-size: var(--SmallTextFontSize);
}

/* Horisontal ticker *******************************************/

#horisontal-ticker {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: var(--DetailsLightBackgroundColor);
}

.table-striped tbody tr td, .table-striped thead tr th, .table {
    border-color: var(--MainBorderColor);
}


